Bug 731971 - ghc-case-insensitive-0.3.0.1 is available
Summary: ghc-case-insensitive-0.3.0.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-case-insensitive
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: ghc-hashable
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-19 10:11 UTC by Upstream Release Monitoring
Modified: 2011-10-08 14:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-08 14:15:46 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-19 10:11:28 UTC
Latest upstream release: 0.3.0.1
Current version in Fedora Rawhide: 0.2.0.2
URL: http://hackage.haskell.org/packages/archive/case-insensitive/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Jens Petersen 2011-08-22 05:02:40 UTC
This needs hashable: I will post a review... but still
quite a few hackages depend on case-insensitive-0.2.*.


Note You need to log in before you can comment on or make changes to this bug.